#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-8ZmURHHhpv8Fn8wyJfsg0T
key:                  yesod-1.6.2.1-8ZmURHHhpv8Fn8wyJfsg0T
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  d72938aef282f46abef8fb534b1e45ae
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-8ZmURHHhpv8Fn8wyJfsg0T
depends:
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-ITaJCDyfp5cDfMMsLf8jTY
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-7CUgqciNUl8H3yqC8za2Do
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.41-w1dtaqWu4N15RY8RRRglH
    shakespeare-2.1.0.1-BpqwlEZhwbU6qjA4jgfdGT
    streaming-commons-0.2.2.6-4KHxWFtjvoDJyJBl30hlbl
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-4Y4A6Wn35BzvWquDAxs4Y
    wai-3.2.4-83nL8q5RTK4Dndd0zz0g4N
    wai-extra-3.1.15-K7XNgasEI8KE3uYUmYlIn
    wai-logger-2.5.0-DcNcwtWBoDx4vNaV50xUS8
    warp-3.3.30-LqRcUhv7Ou07StZX8VESOX
    yaml-0.11.11.2-EOVVPJmFeJSFZWzx26a3bh
    yesod-core-1.6.26.0-DfKYqfreWYp9vuPO21R32O
    yesod-form-1.7.6-7JkfBlrDFHcTbJ62hNT3N
    yesod-persistent-1.6.0.8-1eEGgyFFhsO4fuooHcfwe2

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

